WordPress 5.4.1修复7个安全漏洞和多个问题

释放双眼,带上耳机,听听看~!

WordPress 5.4.1 在昨晚已经发布,并且正式推送更新。该版本除了修复了7个安全漏洞外,还修复了17个错误,建议大家尽快更新。此外,自WordPress 3.7以来的所有版本也已更新了对应的子版本。
WordPress 5.4.1修复7个安全漏洞和多个问题
安全更新
WordPress 5.4及更早版本存在7个安全问题。如果您尚未更新到5.4,则自3.7以来的所有WordPress版本也已更新,可以解决以下安全问题:

1: 密码重置令牌未正确无效。
2: 某些私密文章无需身份验证即可查看。
3: 定制程序中的两个跨站点脚本(XSS)漏洞。
4: 在搜索块中的XSS问题。
5: WordPress对象缓存中的XSS问题。
6: 文件上传的XSS问题。
7: WordPress 5.4 RC 1和2的块编辑器中的XSS问题(在5.4 RC5中修复)。
如何更新到新版本
如果您的站点支持自动后台更新,应该已经自动进行了更新。如果你使用的是 WordPress 5.4,并且还没有自动更新,可以访问你网站的 仪表盘 – 更新 页面进行更新操作或者搜索按装WP-China-Yes插件后台更新。

如果你使用的更旧的版本,可以下载旧版本,然后手动更新。

下载权限

查看
  • 免费下载
    评论后下载
    登录后下载

  • {{attr.name}}:
您当前的等级为
您有每天免费下载所有资源次的特权,今日剩余 已取得下载权限

人已赞赏
wordpress

DUX主题添加全站评论整体关闭功能

2019-11-25 13:07:57

wordpress

WordPressVIP会员分销商城插件VipSystem Pro 2020

2020-8-23 12:45:17

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索